/*
 Theme Name:    Electro Child
 Theme URI:     http://demo2.transvelo.in/electro/
 Description:   This is the child theme of Electro
 Author:        Transvelo
 Author URI:    http://transvelo.com/
 Template:      electro
 Version:       1.2.16
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:   electro-child
*/
#content{
    margin-bottom:10px;
}
.header-logo {
    margin-top: -30px;
}
.header-logo img {
    width: 120px !important;
}
.navbar-primary .navbar-nav>.menu-item>a {
    line-height: 0.125em;
}
#content .container {
    padding-top: 30px;
}
/* slide panel styles */

.wksl-slidebar {
    width: 480px;
}
.wksl-slidebar .wksl-slidebar-content {
    padding-top: 20px !important;
}
.wksl-slidebar-content .widget {
    padding: 20px 25px;
}
.wksl-slidebar-content .widget .widgettitle {
    padding: 12px 15px;
    background: #00d700;
    color: #FFF;
    font-weight: bold;
    -webkit-border-radius:8px;
       -moz-border-radius:8px;
            border-radius:8px;
}
.vc_tta-panel-heading {
    font-size: 12px;
}

.vc_tta-panels-container h4,.vc_tta-panels-container .vc_tta-panel-body{
    font-size:12px;
    line-height:1.4em;
}
.wksl-slidebar-content .widget .textwidget h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    border-bottom: 1px solid #0dfa0f;
    padding-bottom: 7px;
}
.wksl-slidebar-content .widget .textwidget p {
    font-size: 13px;
    line-height: 1.4em;
}
.header-v1 .container>.row:first-child,
.header-v3 .container>.row:first-child {
    margin-bottom: 0px;
}
.media.product-inner .media-left,
.media.product-inner .media-body {
    width: 100%;
    display: block;
    float: none;
    padding: 0px !important;
}
.media.product-inner .media-body .loop-product-categories {
    text-align: center;
}
.media.product-inner .media-body a h3 {
    text-align: center;
}
.products .product.product-card .media-left {
    width: 100%;
}
.products .product.product-card h3 {
    margin-bottom: 0px;
    line-height: 1.3em;
}
.products-carousel .owl-item .product .loop-product-categories,
.section-onsale-product .onsale-product .loop-product-categories,
.section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .loop-product-categories,
li.product .loop-product-categories {
    margin-bottom: 3px;
}
.quick_buy_container {
    display: inline !important;
    margin: 0px !important;
    padding: 0px !important;
}
.hover-area .action-buttons {
    margin-top: 5px;
}
.cbf-custom-btn,
.product .hover-area .action-buttons a.wc_quick_buy_button {
    -moz-box-shadow: inset 0px 1px 0px 0px #acff63;
    -webkit-box-shadow: inset 0px 1px 0px 0px #acff63;
    box-shadow: inset 0px 1px 0px 0px #acff63;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #65ff57), color-stop(1, #00d131));
    background: -moz-linear-gradient(top, #65ff57 5%, #00d131 100%);
    background: -webkit-linear-gradient(top, #65ff57 5%, #00d131 100%);
    background: -o-linear-gradient(top, #65ff57 5%, #00d131 100%);
    background: -ms-linear-gradient(top, #65ff57 5%, #00d131 100%);
    background: linear-gradient(to bottom, #65ff57 5%, #00d131 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#65ff57', endColorstr='#00d131', GradientType=0);
    background-color: #65ff57;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #8fff85;
    display: inline-block;
    cursor: pointer;
    color: #ffffff !important;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px !important;
    text-decoration: none;
    text-shadow: 0px 1px 0px #167511;
}
.cbf-custom-btn:hover,
.product .hover-area .action-buttons a.wc_quick_buy_button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00d131), color-stop(1, #65ff57));
    background: -moz-linear-gradient(top, #00d131 5%, #65ff57 100%);
    background: -webkit-linear-gradient(top, #00d131 5%, #65ff57 100%);
    background: -o-linear-gradient(top, #00d131 5%, #65ff57 100%);
    background: -ms-linear-gradient(top, #00d131 5%, #65ff57 100%);
    background: linear-gradient(to bottom, #00d131 5%, #65ff57 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00d131', endColorstr='#65ff57', GradientType=0);
    background-color: #00d131;
}
.cbf-custom-btn:active,
.product .hover-area .action-buttons a.wc_quick_buy_button:hover {
    position: relative;
    top: 1px;
}
.wc_quick_buy_button {
    background: url('assets/images/buynow.png') !important;
    border: none !important;
    box-shadow: none !important;
    width: 160px;
    height: 57px;
    background-size: 160px auto !important;
    content: " ";
    background-position: top left;
}
.single-product .single-product-wrapper .wc_quick_buy_button {
    background: url('assets/images/buynow.png') !important;
    border: none !important;
    box-shadow: none !important;
    width: 160px;
    height: 57px;
    background-size: 160px auto !important;
    content: " ";
    background-position: top left;
    display: block;
    position: absolute;
    left: 150px;
    bottom: 27px;
}
.single-product .single-product-wrapper .loop-product-categories {
    display: none;
}
.single-product .single-product-wrapper .summary h2,
.single-product .electro-description h2 {
    color: #FFF !important;
    text-shadow: none;
    padding: 7px;
    box-shadow: rgba(0, 0, 0, .4) 0px 5px 10px;
    border-left: 3px solid #646f77;
    font-size: 14px !important;
    background: #00d700;
    margin-bottom: 10px;
}
.single-product .single-product-wrapper p.price {
    margin-bottom: 0px;
}
.container .woocommerce-breadcrumb {
    margin-top: 5px;
    margin-bottom: 5px;
}
#content .container {
    padding-top: 5px;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] {
    font-size: 11px;
    color: #000;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] h2 a,
.single-product .electro-description h2 a {
    color: #FFF;
    font-size: 16px;
    margin-left: 6px;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] h2 a:hover,
.single-product .electro-description h2 a:hover {
    color: #b4ffbd;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] ul,
.single-product .electro-description ul {
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.single-product .electro-description ul {
    margin-bottom: 16px !important;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] ul li:before,
.single-product .electro-description ul li:before {
    content: "• ";
    padding-right: 6px;
    position: absolute;
    top: 1px;
    left: 0px;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] ul li,
.single-product .electro-description ul li {
    display: block;
    width: 40%;
    float: left;
    margin: 0px;
    margin-left: 15px;
    padding: 0px;
    padding-left: 12px;
    position: relative;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] table,
.single-product .electro-description table {
    font-size: 11px;
    margin-left: 23px;
    width: 100%;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] table {
    width: 94%;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] table td:first-child {
    width: 45%;
}
.single-product .woocommerce-tabs .electro-description table td:first-child {
    width: 43.6%;
}
.single-product .electro-description,
.single-product .electro-description table {
    font-size: 12px;
}
.single-product .electro-description table {
    margin-left: 23px;
    width: 95%;
}
.single-product .single-product-wrapper .summary div[itemprop="description"] table td,
.single-product .electro-description table td {
    padding: 1px 5px;
}
#tab-description {
    color: #000;
}
.single-product .electro-description p {
    padding-left: 24px;
    padding-right: 24px;
    margin-bottom: 15px !important;
}
div.clearfix:after,
.single-product .single-product-wrapper .summary div[itemprop="description"] ul:after,
.single-product .electro-description ul:after {
    display: block;
    clear: both;
    height: 0px;
    content: " ";
    visibility: hidden;
}
.single-product .single-product-wrapper .quantity {
    width: 110px;
    float: left;
    margin-top: 6px;
}
.single-product .single-product-wrapper .quantity .input-text {
    width: 70px;
    float: left;
}
.single-product .single-product-wrapper .quantity:after {
    content: "QTY";
    float: left;
    margin-top: 10px;
    margin-left: 3px;
}
.single-product-wrapper .single_add_to_cart_button.button {
    background: url(assets/images/addtocart-btn.png);
    background-size: 100px 100px;
    color: transparent;
    width: 60px;
    background-size: 100%;
    padding: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 60px;
    float: left;
    margin-left: 13px;
}
.accessories-add-all-to-cart .add-all-to-cart {
    background: url(assets/images/addtocart-btn.png);
    background-size: 100px 100px;
    color: transparent !important;
    width: 60px;
    background-size: 100%;
    padding: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 60px;
}
.accessories-add-all-to-cart .add-all-to-cart:hover,
.accessories-add-all-to-cart .add-all-to-cart:focus {
    border: none !important;
    background-color: transparent !important;
}
.custom-woocommerce-action-row {
    position: relative;
    margin-bottom: 15px;
}
.custom-woocommerce-action-row:after {
    content: " ";
    clear: both;
    height: 0px;
    visibility: hidden;
    display: block;
}
.single-product .single-product-wrapper .custom-woocommerce-action-row div[itemprop="offers"] {
    float: left;
    margin-right: 10px;
    padding-top: 5px;
}
.single-product .single-product-wrapper .custom-woocommerce-action-row form.cart {
    float: left;
}
.single-product .single-product-wrapper .custom-woocommerce-action-row .quick_buy_container {
    float: left;
    margin-left: 18px !important;
}
.single-product .single-product-wrapper .custom-woocommerce-action-row .wc_quick_buy_button {
    position: relative;
    left: auto;
    bottom: auto;
}
.single-product .single-product-wrapper .custom-woocommerce-action-row .action-buttons {
    display: none;
}
.single-product .single-product-wrapper .yith-wcwl-add-to-wishlist {
    display: block;
    clear: both;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-noreviews,
p.no-comments {
    background-color: #00d700;
}
#masthead .navbar-compare {
    display: none;
}
.star-rating span:before {
    color: #00d700;
}
.advanced-review.row h1.review-title {
    font-size: 24px;
    padding: 10px 15px;
    background: #00d700;
    color: #FFF;
    -webkit-border-radius: 7px;
    margin-bottom: 35px;
}
.advanced-review.row h1.review-title br {
    display: none;
}
.advanced-review.row h1.review-title span {
    font-size: 16px;
}
.single-product.full-width .wc-tab {
    padding: 2.5em 5em;
}
a.custom-download-btn {
    background: #00d700;
    padding: 6px 10px;
    display: inline-block;
    font-size: 12px;
    margin-right: 5px;
    color: #FFF;
    -webkit-border-radius: 5px;
}
a.custom-download-btn:hover {
    background: #EEE;
    color: #00d700;
}
.single-product .wc-tab {
    border: #00d700 1px solid;
}
.accessories .total-price .total-price-html > span.woocommerce-Price-amount.amount {
    width: 100px;
    padding: 36px 0px;
}
.single-product .price {
    font-size: 2.2em;
}
.star-rating span:before {
    color: #00d700;
}
.woocommerce-account .woocommerce h2 {
    background: #00d700;
    padding: 8px 20px 9px;
    color: #FFF;
    -webkit-border-radius: 7px;
}
#customer_login .u-column2 h2:after {
    content: " and get a discount voucher to use on your first purchase!";
    font-size: 13px;
    float: none;
    position: absolute;
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    bottom: unset;
    top: unset;
    left: unset;
    right: unset;
    margin-top: 3px;
    margin-left: 7px;
    border: none;
}
#main .entry-header .entry-title {
    background: #00d700;
    color: #FFF;
    padding: 10px 30px;
    -webkit-border-radius: 10px;
    margin-top: 12px;
    font-size: 34px;
    display: inline-block;
}
table.shop_table.shop_table_responsive.cart thead th {
    background: #00d700;
    color: #FFF;
    font-weight: bold;
}
.btn-secondary,
.checkout_coupon .form-row-last .button,
table.cart .coupon .button {
    background-color: #f3992e;
}
.cart_totals {
    background: #00d700;
    color: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.cart_totals h2 {
    margin-top: 12px;
    border-bottom-color: #FFF !important;
    padding-top:10px;
    font-weight:bold;
}
.cart_totals h2:after {
    border-bottom-color: #FFF !important;
}
.cart_totals table.shop_table.shop_table_responsive th{
    font-weight:normal;
}
.cart_totals table.shop_table.shop_table_responsive td{
    font-weight:bold;
}
.cart_totals .woocommerce-shipping-calculator a.shipping-calculator-button {
    color: #FFF;
    border-bottom-color: #FFF;
}
.cart_totals .order-total th {
    vertical-align: middle;
}
.cart_totals .order-total td {
    font-size: 36px;
}
.cart-collaterals .cart_totals table.shop_table td,
.cart-collaterals .cart_totals table.shop_table th {
    vertical-align: middle;
}
/* make the message alert a popup */

.single-product .woocommerce-message,
.woocommerce-cart .woocommerce-message {
    position: fixed;
    background: #FFF;
    color: #1e1e1e;
    top: 50%;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    z-index: 10000;
    margin-top: -140px;
    box-shadow: rgba(0, 0, 0, .2) 0px 5px 10px;
    padding-top: 40px;
    padding-bottom: 65px;
    border: 8px solid #00d700;
    -webkit-border-radius: 15px;
    text-align: center
}
.single-product .woocommerce-message a,
.woocommerce-cart .woocommerce-message a {
    color: #FFF;
    border-left-color: transparent;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -20%;
    background: #00d700;
    padding: 7px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    width: 40%;
    border-radius: 8px;
}
.single-product .woocommerce-message a:hover,
.woocommerce-cart .woocommerce-message a:hover {
    color: #00d700;
    background: #EEE;
}
.single-product .woocommerce-message:after,
.woocommerce-cart .woocommerce-message:after{
    color: #FFF;
    width: 26px;
    position: absolute;
    top: -20px;
    right: -17px;
    background: #00d700;
    content: "x";
    font-size: 12px;
    text-align: center;
    line-height: 23px;
    padding-bottom: 1px;
    -webkit-border-radius: 18px;
    border: 2px solid #EEE;
    cursor: pointer;
}
.single-product .woocommerce-message:hover:after,
.woocommerce-cart .woocommerce-message:hover:after {
    background: #EEE;
    color: #00d700;
    border-color: #00d700;
}
.navbar-search {
    width: 44%;
}
.media.product-inner .media-body a h3 {
    text-align: center;
    color: #1e1e1e;
    position: absolute;
    top: 10px;
    display: block;
    max-width: 250px;
    width: 100%;
}
.custom_hover_btns_container {
    display: none;
    position: absolute;
    z-index: 100;
    width: 20.35%;
    margin-top: 1.2em;
    left: 5px;
    margin-left: 0px;
    top: 26%;
}
.green-cbf-btn {
    font-size: 12px;
    font-weight: bold;
    background: #0dfa0f;
    color: #FFF !important;
    padding: 3px 10px !important;
    margin: 0px 1px !important;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.green-cbf-btn:hover {
    background: #23cc25;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.media.product-inner .custom_hover_btns_container {
    display: none;
    z-index: 100;
    width: 120px;
    margin-top: 1.2em;
    left: 50%;
    margin-left: -60px;
    top: 30%;
}
.media.product-inner:hover .custom_hover_btns_container {
    display: block;
}
.products .product.product-card .product-inner {
    padding: 40px 20px;
}
.media.product-inner .hover-area {
    width: 100%;
    display: block !important;
    padding: 0px !important;
    opacity: 1 !important;
    visibility: visible !important;
}
.products .product.product-card .media-body .hover-area {} .custom_hover_btns_container a.green-cbf-btn {
    display: block;
    text-align: center;
    margin: 3px 10px !important;
    font-size: 10px;
    font-weight: bold;
}
.media.product-inner .button.product_type_simple.add_to_cart_button,
.media.product-inner .loop-product-categories {
    display: none !important;
}
.single-product.full-width .woocommerce-tabs {
    margin-bottom: 20px;
}
/* hide the navigation menu temporarily! */

.sticky-wrapper {
    display: none;
}
.media.product-inner .price-add-to-cart {
    padding-bottom: .1em;
}
.media.product-inner .price-add-to-cart span.price {
    display: block;
    width: 100% !important;
    text-align: center;
    position: absolute;
    top: -70px;
    right: -70px;
}
.media.product-inner .price-add-to-cart span.price .electro-price {
    margin: 0 auto;
    color: #FFF;
    background: #0dfa0f;
    padding: 14px 0px;
    display: block;
    width: 66px;
    font-size: 16px;
    text-align: center;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.owl-carousel .owl-item .product-thumbnail img,
.related .products .product .product-thumbnail img {
    width: 70%;
}
section.section-products-carousel .product .product-inner h3,
#grid .products .product .product-inner h3,
.accessories .products .product .product-inner h3,
.related .products .product .product-inner h3 {
    text-align: center;
    font-weight: bold !important;
}
section.section-products-carousel .product .product-inner .loop-product-categories,
#grid .products .product .product-inner .loop-product-categories,
.accessories .products .product .product-inner .loop-product-categories,
.related .products .product .product-inner .loop-product-categories {
    display: none;
}
section.section-products-carousel .product .product-inner .product-thumbnail,
#grid .product .product-inner .product-thumbnail,
.accessories .product .product-inner .product-thumbnail,
.related .product .product-inner .product-thumbnail {
    text-align: center;
    width: 100%;
    float: none;
    display: block;
    min-height: 200px;
    margin: 0px;
    padding: 0px;
}
section.section-products-carousel .product .product-inner .product-thumbnail img,
#grid .product .product-inner .product-thumbnail img,
.accessories .product .product-inner .product-thumbnail img,
.related .product .product-inner .product-thumbnail img {
    width: 90%;
    left: auto;
    right: auto;
    position: relative;
}
/* display hover area by default */

.products-carousel .owl-item .product .hover-area,
.section-onsale-product .onsale-product .hover-area,
.section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .hover-area,
li.product .hover-area {
    display: block;
    border-top: 1px solid #eaeaea;
    padding-top: 10px;
}
.products-carousel .owl-item .hover.product .hover-area,
.products-carousel .owl-item .product:hover .hover-area,
.section-onsale-product .hover.onsale-product .hover-area,
.section-onsale-product .onsale-product:hover .hover-area,
.section-onsale-product-carousel .onsale-product-carousel .onsale-product .hover.onsale-product-content .hover-area,
.section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content:hover .hover-area,
li.product.hover .hover-area,
li.product:hover .hover-area {
    padding-top: 10px;
}
.products-carousel .owl-item .product-inner .price-add-to-cart {
    padding-bottom: .1em;
}
.products-carousel .owl-item .product-inner .price-add-to-cart span.price,
#grid .product-inner .price-add-to-cart span.price,
.accessories .product-inner .price-add-to-cart .price,
.related .product-inner .price-add-to-cart .price {
    display: block;
    width: 100% !important;
    text-align: center;
    position: absolute;
    top: -70px;
    right: -70px;
}
.products-carousel .owl-item .product-inner:hover .custom_hover_btns_container,
#grid .product-inner:hover .custom_hover_btns_container,
.accessories .product-inner:hover .custom_hover_btns_container,
.related .product-inner:hover .custom_hover_btns_container {
    display: block;
}
.products-carousel .owl-item .product-inner .price-add-to-cart span.price .electro-price,
#grid .product-inner .price-add-to-cart span.price .electro-price,
.accessories .product-inner .price-add-to-cart .price .electro-price,
.related .product-inner .price-add-to-cart .price .electro-price {
    margin: 0 auto;
    color: #FFF;
    background: #00d700;
    padding: 7px 0px;
    display: block;
    width: 55px;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    border: 3px solid #e6e6e6;
}
.products-carousel .owl-item .product-inner .button.product_type_simple.add_to_cart_button,
#grid .product-inner .button.product_type_simple.add_to_cart_button,
.accessories .product-inner .button.product_type_simple.add_to_cart_button,
.related .product-inner .button.product_type_simple.add_to_cart_button {
    display: none !important;
}
.products-carousel-tabs .nav-link {
    font-size: 1.1em;
}
.products-carousel .owl-item .product-inner:hover .custom_hover_btns_container img {
    width: 90%;
    margin-bottom: 10px;
}
section.section-products-carousel .product .product-inner h3,
#grid .product .product-inner h3,
.accessories .product .product-inner h3,
.related .product .product-inner h3 {
    font-size: 12px;
    color: #1e1e1e;
}
section.section-products-carousel .product .product-inner h3 span,
#grid .product .product-inner h3 span {
    display: block;
}
section.section-products-carousel .product .product-inner h3 span,
#grid .product .product-inner h3 span,
.accessories .product .product-inner h3 span,
.related .product .product-inner h3 span {
    font-size: 11px;
    font-weight: normal;
    color: #1e1e1e;
}
.products-carousel .owl-item .product:hover .product-inner,
#grid .product:hover .product-inner,
.accessories .product:hover .product-inner,
.related .product:hover .product-inner {
    box-shadow: none !important;
    border: 1px solid #00d700
}
.accessories .total-price {
    text-align: center;
}
.accessories .total-price:after {
    display: block;
    clear: both;
    content: " ";
    height: 0px;
    visibility: hidden;
}
.accessories .total-price .total-price-html > span.woocommerce-Price-amount.amount {
    margin: 0 auto;
    color: #FFF;
    background: #00d700;
    padding: 46px 0px;
    display: block;
    width: 120px;
    font-size: 26px;
    text-align: center;
    border: 3px solid #DDD;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.accessories .accessories-add-all-to-cart {
    text-align: center;
}
/* added body tag to override all default css */

body .wksl-slidebar .wksl-slidebar-trigger {
    background: #00d700 !important;
    -webkit-border-radius: 0px !important;
    height: auto !important;
    line-height: 26px !important;
    padding: 10px 0px !important;
    left: unset !important;
    right: unset !important;
    transform: translateY(-50%) translateX(-100%) !important;
    font-weight: bold !important;
    -webkit-border-top-left-radius: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    padding-left: 15px !important;
    text-align: left !important;
}
body .wksl-slidebar .wksl-slidebar-trigger span {
    font-weight: normal !important;
}
.accessories .products {
    margin-bottom: 0px;
}
.product-type-simple .accessories .product-outer {
    height: 290px !important;
}
.single-product-wrapper .product-images-wrapper .owl-stage {
    margin: 0 auto;
}
.copyright-bar{
    background:#1e1e1e;
    color:#FFF;
    padding:0px;
    font-size:12px;
}
.copyright-bar a{
    color:#FFF;
}
/* uncomment this one if you want the accessory checkbox to be aligned with their respective products
    .accessories .accessory-checkbox {
        width: 33%;
        float: left;
        text-align: center;
    }
    .accessories .products .product-outer{
        height:260px !important;
    }
    .check-products{
        margin-left:-15px
    }
    .check-products:after {
        clear:both;
        content: " ";
        height:0px;
        visibility:hidden;
        display:block;
    }
    */

.click_scroller i {
    -webkit-border-radius: 15px;
    animation: glow .5s alternate infinite;
}
@keyframes glow {
    0% {
        color: #158f15;
    }
    100% {
        color: #FFF;
    }
}
.faqs h3,
.faqs h4 {
    background: #00d700;
    padding:10px;
    color:#FFF;
    font-size:16px;
    font-weight:bold;
    -webkit-border-radius:6px;
       -moz-border-radius:6px;
            border-radius:6px;
    display:inline-block;
}
.faqs h4{
    display:inline-block;
    font-size:13px;
}
.faqs{
    font-size:12px;
}
/* sales ticker styles */

.live-sale-notify {
    border: 3px solid #00d700 !important;
    -webkit-border-radius:15px !important;
       -moz-border-radius:15px !important;
            border-radius:15px !important;
}
.live-sale-notify .title {
    margin-top: 10px;
}
.live-sale-notify .title a {
    color: #1e1e1e;
    font-weight: bold;
}
.live-sale-notify{
    padding-bottom:15px !important;
    height:110px;
}
.live-sale-notify .title{
    line-height:1.3em !important;
    margin-bottom:5px;
}
.live-sale-notify .text .text{
    color:#00d700;
}
.live-sale-notify .text .text strong{
    font-weight:bold;
}
.single-product .electro-description {
    margin-bottom: 0px;
}
.single-product .product_meta {
    display: none
}

.free-shipping-text h3{
    font-size:11px;
    font-weight:bold;
    color:#00d700;
    cursor:pointer;
}
.free-shipping-popup{
    background:#00d700;
    width:470px;
    color:#FFF;
    line-height:1.3em;
    padding:10px;
    z-index:1000;
    font-size:11px;
    text-align:left;
    position:relative;
    -webkit-border-radius:10px;
    display:none;

}
.free-shipping-popup .free-shipping-arrow{
  width: 0; 
  height: 0; 
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #00d700;
  position:absolute;
  top:-5px;
  left:30px;
}
.custom-woocommerce-action-row,.custom-woocommerce-action-row-bottom{
    position:relative;
}
.custom-woocommerce-action-row .free-shipping-text {
    position: absolute;
    top: 60px;
    text-align:right;
    min-width:80px;
}
.custom-woocommerce-action-row.bottom .free-shipping-text{
    position: absolute;
    top: 44px;
    text-align:right;
    min-width:80px;
}
.woocommerce-tabs .accessories .total-price-html .woocommerce-Price-amount.amount{
    position:relative;
}
.woocommerce-tabs .accessories .total-price-html .woocommerce-Price-amount.amount:after{
    content: "Free Shipping*";
    position:absolute;
    font-size:10px;
    left:0px;
    right:0px;
    width:100%;
    top:55px;
    text-align:center;
}
#masthead > .container > .row{
    position:relative;
}
.free-shipping-text-header {
    cursor:pointer;
    border:2px solid #00d700;
    margin:0px;
    padding:5px 20px;
    -webkit-border-radius:20px;
    position:absolute;
    right:16px;
    bottom:5px;
    background:#00d700;
    color:#FFF;
    animation: glowbg linear .7s alternate infinite;
}
.free-shipping-text-header h3{
    margin:0px;
    padding:0px;
    font-size:12px;
    font-weight:bold;
    border:none;
}
.free-shipping-text-header h3:after {
    border: none;
}
.free-shipping-text-header .free-shipping-popup{
    position:absolute;
    right:0px;
    top:33px;
}
.free-shipping-text-header .free-shipping-popup .free-shipping-arrow{
    left:unset;
    right:30px;
}
@keyframes glowbg {
    0% {
        background: #f3992e;
        border-color:#f3992e;
    }
    100% {
        background: #00d700;
        border-color:#00d700;
    }
}
.live-sale-notify .text {
    line-height: 1.2em;
    margin-bottom: 3px;
}
.shipping-calculator-form .input-text{
    background:#FFF;
}

.footer-widgets {
    margin-bottom:0px;
    background:#00d700;
    color:#FFF;
    padding:20px 0px 0px;
}
.footer-widgets h4{
    display:none;
}
.footer-widgets .text-center{
    text-align:center;
}
.footer-widgets .footer-widget-icon{
    font-size:40px;
    color:#FFF;
    border:3px solid #FFF;
    display:inline-block;
    width:75px;
    -webkit-border-radius:100px;
    padding:15px 10px;
    margin-bottom:15px;
}
.footer-widgets .footer-widget-text h3{
    font-size:20px;
    font-weight:bold;
    margin-bottom:4px;
}
.footer-bottom-widgets {
    background:#00d700;
    color:#FFF;
    padding:0px 0px 20px;
    font-size:12px;
}
.footer-bottom-widgets .widget-title{
    margin-bottom:10px;
}
form.checkout.woocommerce-checkout.processing .form-row.place-order:after{
    content:"Hang tight! Your order is being processed.";
    margin-top:10px;
    display:block;
    text-align:center;
    color:#000;
    font-weight:bold;
    animation: processing 2s infinite;
    
}
@keyframes processing {
    0% {content:"Hang tight! Your order is being processed.";}
    50% {content:"Hang tight! Your order is being processed..";color:#00d700}
    100% {content:"Hang tight! Your order is being processed...";}
}
.blockUI.blockOverlay {
    opacity: 0 !important;
}
.wc-bacs-bank-details-heading{
    background: #00d700;
    color: #FFF;
    padding: 10px 30px;
    -webkit-border-radius: 10px;
    margin-top: 12px;
    font-size: 20px !important;
    display: inline-block !important;
}
.wc-bacs-bank-details-heading:after{
    border:none !important;
}

.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h2,
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h3,
.woocommerce-checkout.woocommerce-page .checkout.woocommerce-checkout h3:not(#ship-to-different-address){
    background: #00d700;
    color: #FFF;
    padding: 10px 30px;
    -webkit-border-radius: 10px;
    margin-top: 12px;
    font-size: 20px !important;
    display: inline-block !important;
    width:auto;
}
.woocommerce-checkout.woocommerce-page .checkout.woocommerce-checkout h3#order_review_heading{
    display:none !important;
}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h2:after,
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h3:after,
.woocommerce-checkout.woocommerce-page .checkout.woocommerce-checkout h3:after{
    border:none;
}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce header.title{
    border-bottom:none
}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h3.wc-bacs-bank-hide{
    display:none !important;
}
.nav-item .cart-items-count.count{
    animation: bobber 1s infinite ease-out;
}
.owl-item a.added_to_cart.wc-forward {
    display: none;
}
li.mini_cart_item a{
    color:#00d700;
}
@keyframes bobber {
    0% {}
    50% {bottom:10px;}
    100% {bottom:4px;}
}
/*
.btn, .button, .hero-action-btn, button, input[type=button], input[type=reset], input[type=submit]{
    background:#00d700;
    color:#FFF;
}
*/
/**
 * For Large Screens
 * @return {[type]}                  [description]
 */
.cart-collaterals {
    padding-top: 20px;
    padding-bottom: 30px;
    float:none;
    margin:0 auto;
}
.cart-collaterals .cart_totals{
    margin:0 auto;
    float:none;
}
.cart-discount .woocommerce-remove-coupon{
    display:none;
}
.shop_table .actions {
    position: relative;
}

.shop_table .actions .position-absolute-buttons{
    position:absolute;
    right:0px;
    top:20px;
}
.shop_table .actions .position-absolute-buttons .floater-left{
    margin:8px 0px;
}
.shop_table .actions .position-absolute-buttons .floater-left .orange-btn{
    background-color:#f3992e;
    color:#FFF;
    font-weight:bold;
}
.shop_table .actions .position-absolute-buttons .floater-left .orange-btn:hover{
    background-color:#000;
    color:#FFF;
}
.navbar-mini-cart .buttons .button.wc-forward{
    font-weight:bold;
    margin:0px;
}
table.cart input[name=update_cart]{
    min-width:161px;
}
table.cart input[name=update_cart].disabled.focus, table.cart input[name=update_cart].disabled:focus, table.cart input[name=update_cart].disabled:hover, table.cart input[name=update_cart]:disabled.focus, table.cart input[name=update_cart]:disabled:focus, table.cart input[name=update_cart]:disabled:hover{
    color:#333e48;
}
div.woocommerce-info {
    background:#f29934;
    color:#fff;
    border:3px solid #f29934;
    -webkit-border-radius:10px;
       -moz-border-radius:10px;
            border-radius:10px;
}
div.woocommerce-error a{
    color:#FFF;
}
.woocommerce-checkout.woocommerce-page .woocommerce-info{
    display:inline-block;
}
.woocommerce-checkout.woocommerce-page .checkout_coupon .form-row.form-row-first{
    width:43.5%;    
}
p.return-to-shop .button{
    background:#f29934;
    color:#FFF;
    font-weight:bold;
}
p.return-to-shop .button:hover{
    background:#000;
}
.register .socials-list,
.register p.ywsl-label {
    display: none;
}
li.woocommerce-MyAccount-navigation-link{
    background:#00d700;
    padding-left:10px;
    padding-right:10px;
    color:#FFF;
}
li.woocommerce-MyAccount-navigation-link a{
    color:#FFF !important;
}
.woocommerce-account.woocommerce-page .order-actions .button{
    background:#00d700;
    color:#FFF;
    font-size:13px;
    font-weight:bold;
}
.woocommerce-account.woocommerce-page .order-actions .button:hover{
    background:#000;
}
.woocommerce-Pagination .button{
    background:#f29934;
    color:#FFF;
    padding:6px 25px;
}
.woocommerce-Pagination .button:hover{
    background:#000;
}
.hamburger-menu{
    display:none;
    text-align:right;
    padding:5px 12px 3px;
    background:#00d700;
    color:#FFF;
    margin-bottom:10px;
    margin-top:-15px;
    -webkit-border-radius:6px;
       -moz-border-radius:6px;
            border-radius:6px;
}
.hamburger-menu i.fa.fa-bars {
    font-size: 30px;
}
.wksl-slidebar-content .wpcf7-form-control,
.wksl-slidebar-content .wpcf7-form-control-wrap,
.wksl-slidebar-content .wpcf7-form label{
    width:100%;
    display:block;
}
.wksl-slidebar-content .wpcf7-form .wpcf7-textarea{
    height:80px;
}
.wpcf7-mail-sent-ok,.wpcf7-validation-errors{
    background:#00d700;
    color:#FFF;
    padding:10px !important;
    border:none !important;
    margin:15px 2.5% !important;
    font-weight:bold;
    text-align:center;
}
.wpcf7-validation-errors{
    background:#f3992e;
}
.track-form-input{
    width:45%;
    float:left;
    margin:0px 2.5% 15px;    
}
.track-form-input .wpcf7-form-control-wrap,
.track-form-input input,
.track-form-input label{
    width:100%;
    display:block;
}
.track-form-input input,.track-form-input textarea{
    margin-top:15px
}
.track-form-submit{
    clear:both;
    margin:0px 2.5%;
}
.track-form-input textarea{
    height:120px;
}
.track-form-input .wpcf7-submit{
    margin-top:30px;
    width:35%;
}
#closeModal{
    display:block;
    position:absolute;
    width:220px;
    left:50%;
    margin-left:-110px;
}
#closeModal:hover {
    padding-top:3px;
}
#wow-modal-overlay-1{
    z-index:99999999 !important;
}
#wow-modal-window-1{
    padding-bottom:100px !important;
}
i#close-circle-1 {
    color: #00d700;
}
.purechat {
    position: fixed !important;
    z-index: 999999 !important;
}
.owl-nav .owl-prev{
    font-size:50px;
    position:absolute;
    top:40%;
    left:-65px;
    color:#00d700;
}
.owl-nav .owl-next{
    font-size:50px;
    position:absolute;
    top:40%;
    right:-65px;
    color:#00d700;
}
.owl-nav .owl-next:hover,
.owl-nav .owl-prev:hover{
    color:#222;
}
ul.dropdown-menu.dropdown-menu-mini-cart {
    border: 5px solid #999;
    -webkit-border-radius:10px;
       -moz-border-radius:10px;
            border-radius:10px;
}
ul.dropdown-menu.dropdown-menu-mini-cart li.empty{
    text-align:center;
    color:#00d700;
    font-weight:bold;
}

@media screen and (min-width: 768px) {
     .products-carousel-tabs .nav.nav-inline{
        display:block !important;
    }
}
.textwidget .wpcf7-submit {
    width: 40%;
    margin-left: 125px;
}
@media screen and (min-width: 1025px) {
    form.woocommerce-checkout .order-review-wrapper{
        margin-top:-47px
    }
    section.section-products-carousel .owl-stage-outer .owl-stage {
        min-width: 1173px !important;
    }
    section.section-products-carousel .owl-stage-outer .owl-stage .owl-item,
    .related .products .product {
        width: 292px !important;
    }
    .product-type-simple .product-outer,
    .related .products .product .product-outer {
        height: 350px !important;
    }
    .single-product-wrapper .product-images-wrapper .owl-stage .owl-item a {
        overflow: hidden;
        height: 90px;
    }
}

/*
* special responsive
*/
@media screen and (max-width: 992px){
    .handheld-navigation-wrapper{
        display:none;
    }
}
@media screen and (max-width: 768px){
    .site-header{
        border:none;
    }
    .handheld-navigation-wrapper{
        display:none !important;
    }
    section.section-products-carousel .product .product-inner .product-thumbnail img, #grid .product .product-inner .product-thumbnail img, .accessories .product .product-inner .product-thumbnail img, .related .product .product-inner .product-thumbnail img{
        max-height:200px !important;
        width:auto !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .products-carousel-tabs .nav-link{
        font-size:12px;
    }
    .products-carousel-tabs .nav-inline .nav-item+.nav-item{
        margin-left:25px;
    }
}
@media screen and (max-width: 767px){
    .hamburger-menu{
        display:block;
    }
    .products-carousel-tabs .nav.nav-inline{
        display:none;
    }

}
@media screen and (max-width: 480px){
    .single-product-wrapper .single_add_to_cart_button.button{
        margin-left:0px !important;
    }
    .single-product .single-product-wrapper .custom-woocommerce-action-row .quick_buy_container{
        margin-left:0px !important;
    }
    .single-product .wc-tabs{
        text-align:center !important;
    }
    .single-product.full-width .wc-tab{
        padding:2.5em 20px;
    }
     .handheld-header .header-logo{
        display:block !important;
        width:100% !important;
        text-align:center !important;
    }
    table.cart tbody tr.cart_item:first-child td,
    .shop_table .cart_item td.product-name{
        width:auto !important;
    }
    .wksl-slidebar{
        display:none;
    }
    #content .container {
        padding-top: 0px;
    }
    #content .container .woocommerce-breadcrumb{
        margin-top:0px;
        display:block !important;
        font-size:12px;
        line-height:1.3em;
        background:#00d700;
        color:#FFF;
    }
    #content .container .woocommerce-breadcrumb a{
        color:#FFF;
        background:none;
    }
    #main .page-header .woocommerce-result-count{
        display:none;
    }
    #main .shop-control-bar{
        display:none;
    }
}